Subject: [Sipping] draft-elwell-sipping-qsig-tunnel-00.txt

From: "Elwell, John" <[email-masked]>
Date: Thu, 10 Jul 2003 13:47:13 +0100

The following draft has been placed in the archives but I didn't see a
notice on the list:

http://www.ietf.org/internet-drafts/draft-elwell-sipping-qsig-tunnel-00.txt
<http://www.ietf.org/internet-drafts/draft-elwell-sipping-qsig-tunnel-00.txt

This documents procedures for tunnelling QSIG over SIP. There is already a
MIME type defined for this in RFC3204, but procedures are not given. I would
like to assess whether there is interest in adopting this as a SIPPING work
item and producing an RFC. This may need to be standards track in view of
the definition of a new option tag.

John ([email-masked])